Subject: Re: Instaling cdk.exe....
From: [email-masked] (Earnie Boyd)

21 Nov 1997 19:40:48 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Look again!! The file is already split at the archive sight.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Thu, 20 Nov 1997 09:54:43 +0100
>From: Jan Hubicka <[email-masked]>
>To: [email-masked]
>Subject: Instaling cdk.exe....
>
>Hi
>I've downloaded an cdk.exe (b18) and tried to uncompress it at my 
father's
>windows (I use Linux at my computer). But it just displays an window,
>makes bar moving up to end of area and they says, that it failed to 
uncompress
>file %s and exits.
>
>Whats the problem? Is this damaged archive? Connection is very slow 
from here.
>Please can someone do for me following: get cdk.exe from b18, split it 
using
>split cdk.exe cdk -b1400k and make CRC using some program and send
>me them (with sources for program) to let me figure out, wich floppy is
>damaged? I really don't have time to download whole package again.
>Is there any mirror of GnuWin32 nearer to Czech Republic?
>
>Whats about splitting cdk.exe into more packages in future versions? :)
>
>Thank you
>Honza
>-- 
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".